# Generated by Django 3.1.2 on 2020-10-15 03:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ListMataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=35)),
                ('dosen_pengajar', models.CharField(max_length=50)),
                ('sks', models.PositiveSmallIntegerField()),
                ('deskripsi_matkul', models.CharField(max_length=200)),
                ('semester_tahun', models.CharField(max_length=9)),
                ('kelas', models.CharField(max_length=30)),
            ],
        ),
    ]
